@charset "utf-8";
body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
    }
body {
	background-color: #8A1C20;
	margin-top: 0px;
    }
a:link {
	color: #C1272D;
	text-decoration: none;
    }
a:visited {
	color: #8A1C20;
	text-decoration: none;
    }
a:hover {
	text-decoration: underline;
    }
a:active {
	text-decoration: none;
    }
h1 {
	color: #c1272d;
	font-size: 23px;
	line-height: 1.5em;
	font-weight: normal;
	margin: 0;
	padding: 0.5em 0 0 0;
    }
h2 {
	color: #c1272d;
	font-size: 19px;
	line-height: 1.5em;
	font-weight: normal;
	margin: 0;
	padding: 0.5em 0 0 0;
    }
p {
	line-height: 1.75em;
	margin: 0;
	padding: 1em 0 0 0;
	text-align: justify;
    }
.sidebar img {
	margin: 0;
    padding: 1.25em 0 0.5em 0;
	}
.sidebar h2 {
	font-size: 17px;
	line-height: 1.25em;
	}
.sidebar p {
	font-size: 12px;
	line-height: 1.5em;
	padding: 0.75em 0 0 0;
	}
.dots img {
	margin: 0;
    padding: 1.25em 0 0.5em 0;
	}
.errors {
	color: #c1272d;
	font-weight: bold;
    }
.caption {font-size: 12px;
		  text-align: center;
         }
.signature {text-align: right;
           }
.help {font-size: 10px
    }
h3 {color: #c1272d;
    font-size: 16px;
	line-height: 1.25em;
	font-weight: normal;
	margin: 0;
	padding: 0.5em 0 0 0;
	}
.buttons img {
	margin: 0;
    padding: 0 0.5em 0 0;
	}
